
Redmine - Feature #1353

Please add ability to filter on issue Description field

2008-06-02 19:49 - Steven Frank

Status: Closed Start date: 2008-06-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful to us if it were possible to add filter rules for the Description field of an issue.

Related issues:

Related to Redmine - Feature #1159: Allow issue description to be searchable ... Closed 2008-05-01

History

#1 - 2008-06-02 20:03 - Jean-Philippe Lang

Duplicate of #1159.

http://www.redmine.org/search/index/redmine?q=description+filter

#2 - 2009-05-20 04:22 - sebastián scarano

has this been implemented in 0.8.3?

cause I can't find the way to filter by description...

#3 - 2009-05-20 04:24 - sebastián scarano

sooy, I just saw it's status it's new... and it has no estimated version... :-(

#4 - 2013-01-02 15:23 - Daniel Felix

- Category set to Issues

- Status changed from New to Resolved

- Resolution set to Duplicate

Closed as duplicate of #1159.

#5 - 2013-01-02 15:24 - Daniel Felix

- Status changed from Resolved to Closed
